[MCHANGELOG-89] Dependency Conflict plexus-utils

o Updated to plexus-utils:1.5.6 (thereby updating Maven prerequisite to 2.0.6)

git-svn-id: https://svn.apache.org/repos/asf/maven/plugins/trunk@709902 13f79535-47bb-0310-9956-ffa450edef68
1 file changed
tree: efec669ad45e7d72f0f1dd050e51a65bde13d7aa
  1. pom.xml
  2. src/